helpmee282
@helpmee282
нито

Как исправить ошибку при установке post processing?

я не могу установить
post processing
выдаёт ошибку
[Package Manager Window] Error adding package: com.unity.postprocessing@3.0.3.
UnityEditor.EditorApplication:Internal_CallUpdateFunctions ()
  • Вопрос задан
  • 59 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы